0
I Use This!
Activity Not Available
Analyzed 7 months ago. based on code collected over 2 years ago.

Project Summary

An extension that gives the option to force entries on choosen weblogs to have an expiry date.

Tags

No tags have been added

In a Nutshell, jb.require_expiry.ee_addon...

This Project has No vulnerabilities Reported Against it

Did You Know...

  • ...
    there are over 3,000 projects on the Open Hub with security vulnerabilities reported against them
  • ...
    compare projects before you chose one to use
  • ...
    nearly 1 in 3 companies have no process for identifying, tracking, or remediating known open source vulnerabilities
  • ...
    search using multiple tags to find exactly what you need

Languages

Languages?height=75&width=75
PHP
99%
HTML
1%

30 Day Summary

Nov 2 2017 — Dec 2 2017

12 Month Summary

Dec 2 2016 — Dec 2 2017

Ratings

Be the first to rate this project
Click to add your rating
   Spinner
Review this Project!